# FileSystemAccessMode


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.file_system_access_mode import FileSystemAccessMode

# TODO update the JSON string below
json = "{}"
# create an instance of FileSystemAccessMode from a JSON string
file_system_access_mode_instance = FileSystemAccessMode.from_json(json)
# print the JSON string representation of the object
print(FileSystemAccessMode.to_json())

# convert the object into a dict
file_system_access_mode_dict = file_system_access_mode_instance.to_dict()
# create an instance of FileSystemAccessMode from a dict
file_system_access_mode_from_dict = FileSystemAccessMode.from_dict(file_system_access_mode_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


